<!DOCTYPE html>
<html>
<head>
    <title>News Page</title>
    <style>
        body {
            color: #999999;
            background-color: #181818;
            font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
            margin: 0;
            padding: 20px;
            font-size: 12pt;
        }
        .block {
            width: 90%;
            padding: 12px;
            margin: 0 auto 10px auto;
            background: url(../block_bg.png);
        }
        h3 {
            font-size: 100%;
            color: #34ce57;
            margin: 0 0 8px 0;
            padding: 0;
        }

        ul {
            margin: 15px 0;
            padding: 0 0 0 15px;
        }

        li {
            margin: 0;
            padding: 0;
        }

        a {
            text-decoration: none;
            color: #72FF85;
        }

        p {
            margin-bottom: 15px;
        }
    </style>
</head>
<body>
<div class="block">
    <h2 style="text-align: center"><img width="100%" src="../crewsoncraft2017.png"></h2>

    <h3>ABOUT</h3>

    <p>CrewsonCraft 2017 is a "mega" mod pack, combining as many types of mods together in a pack optimized for server play with maximum mod diversity. TPS performance is put first with mod selection.</p>

    <h3>SERVERS</h3>

    <p><strong>Routh.IO Server 1</strong>: <a href="https://crewsoncraft.minecraft.routh.io">crewsoncraft.minecraft.routh.io</a>:25565</p>
    <p>Server 1 was launched in 2017 and is a permanent server. This server has massive creations by the players, featured in the main menu.</p>
    <p><strong>Routh.IO Server 2</strong>: <a href="https://crewsoncraft2.minecraft.routh.io">crewsoncraft2.minecraft.routh.io</a>:25567</p>
    <p>Server 2 was launcher in 2019 and is reset yearly. This server is for short term builds to keep things fresh.</p>

    <h3>NEWS</h3>

    <ul>
        <li>November 30, 2019: <b>Version 1.2.0</b>. Mod updates and a bit of spit and polish to the pack to prep it for Curse release.</li>
        <li>November 24, 2019: <b>Version 1.0.6</b>. CrewsonCraft 2017 rename and fork from legacy repo for updates. Rename is to make this pack unique from the original unreleased CrewsonCraft.</li>
        <li>April 22, 2019: <b>Version 1.0.5</b>.  Mods updated to latest versions, as we try to track down what appears to be a memory leak problem.</li>
        <li>March 31, 2019: <b>Version 1.0.4</b>.  Adding prometheusmetrics, for all the serverside tracking goodness. Also updated mods to latest releases. Nuclearcraft update should fix the current AE2Stuff Inscriber problem.</li>
        <li>March 24, 2019: <b>Version 1.0.0</b>.  Updated all mods to latest available versions. Also, this pack is now being built using a new modpack creation tool called PackMaker. Let me know asap if you encounter unusual behaviour, missing mods, etc.</li>
        <li>March 20th, 2019: Quick fix for crashing water bottles, and change the type of marble and limestone mined by the EVTech Resource Miner.</li>
        <li>March 16th, 2019: Added Yabba. Added profile and dynmap commands to Discord for Minecraft Admin.</li>
        <li>March 9th, 2019: Added Module Routers, MetaMorph and ExtendedCrafting. Adjust SilentGems config to remove drops. Mod updates for: TOP, RFTools, Random Patches, MysticalLib, MoreChickens, Mod Tweaker, Lost Cities, Journeymap, JEI, Iron Chests, Industrial Foregoing, iChunUtil, Gravestones, Elemental Dimensions, Compact Machines, Chickens, BlockCraftery, BaubleyHeartCanisters, Base, Backpacks, Astral Sorcery, Thermal Expansion, Thermal Foundation, Thermal Innovation, Thermal Dynamics, Thermal Cultivation, The Betweenlands, The Beneath, SilentLib, SG ExtraParts, Reliquary, Redstone Arsenal, Reborn Core, Quark, Ore Excavation, Mantle, MTLib, LibVulpes, Inventory Tweaks, Integration Foregoing, Hunting Dimension, Fast Workbench, Elec Core, Dark Utils, Cyclops Core, Craft Tweaker, CoFH Core, Clumps, Botania, AutoRegLib, Aroma1997s Dimensional World, Aroma1997Core, AdvancedRocketry</li>
        <li>March 7th, 2019: Removing SpongeForge and related mods due to low TPS caused by mods that don't support it. Add FTBU for chunk claiming.</li>
        <li>February 24th, 2019: Updating ExtraUtils2, Draconic Evolution and OpenComputers. Adding Silent Gems's blocks to Forge MicroBlocks config.</li>
        <li>February 18th, 2019: Server side update. Tweak settings to allow RFTools dims to be deleted, and limit users to 10 each. Update SpongeForge to include fix for Woot Ender Dragon Spawning.</li>
        <li>February 16th, 2019: Removing Decocraft, gottagofast and BetterPlacement. Add Fairy Lights, Project Red lighting, MrCrayfish's Furniture Mod, JEIDs. Fix recipe conflicts for iron gears and flint swords.</li>
        <li>February 3rd, 2019: Removing Fluid Cows (due to crashes) and Energetic Sheep (not useful). Add Funky Locomotion for giant doors and other moving things.</li>
        <li>January 26th, 2019: Removing LaggGoggles pending v5 rewrite due to <a href="https://github.com/TerminatorNL/LagGoggles/issues/41">TerminatorNL/LagGoggles Issue 41</a></li>
        <li>January 26th, 2019: Removing Cars mod and Hatchery. Roost has been added and proven more TPS friendly. Another rounds of mod updates. Pack can now be condsidered stable. Quality of life mods will now be added for server play.</li>
        <li>July 28th, 2018: uh... &lt;tap&gt;&lt;tap&gt;... is this thing on?</li>
        <li>June 10th, 2018: Removing Ice and Fire due to memory leaks and lag. Replacing AromaBackup with BTFU. Disabling Quark Improved Sleeping due to bugs.</li>
        <li>May 23, 2018: Removing BloodMoon and adding SpongeForge to help server performance. Also implemented Discord integration.</li>
    </ul>

    <h3>DISCORD</h3>

    <ul>
        <li>Routh.IO/Enjoy.Minecraft Server <strong><a href="https://discord.gg/kvEhHZQ">Routh.IO Discord</a></strong></li>
        <li>Modpack News and Support <strong><a href="https://discord.gg/Kv9wty4">MCrewson Modpacks</a></strong></li>
    </ul>

</div>

</body>
</html>
